Bug 210238 - scsi_reserve script not being installed
scsi_reserve script not being installed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan O'Hara
Cluster QE
:
Depends On:
Blocks: 197865
  Show dependency treegraph
 
Reported: 2006-10-10 17:43 EDT by Ryan O'Hara
Modified: 2009-04-16 18:44 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007-0138
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 17:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan O'Hara 2006-10-10 17:43:19 EDT
Description of problem:

The scsi_reserve script, which finds clustered volumes for which to acquire SCSI
persistent reservations at start-up, is not being installed. Should be installed
into /etc/init.d/.
Comment 1 Ryan O'Hara 2006-10-12 16:03:32 EDT
fence/agents/scsi/Makefile changed to install scsi_reserve.

RPM spec file changed to pick up scsi_reserve script.
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 12:52:33 EDT
Fixing Product Name.  Cluster Suite was merged into Red Hat Enterpise Linux for
5.0.  In addition dlm, fence and ccs were merged into the cman package, so
bugzilla should reflect package name where those utilities are located.
Comment 4 RHEL Product and Program Management 2007-05-01 12:27:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 RHEL Product and Program Management 2007-05-01 12:27:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 Red Hat Bugzilla 2007-05-10 17:25:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0138.html

Note You need to log in before you can comment on or make changes to this bug.